@import "./../../styleSheet.less";

.newSelect.ant-select{
   width: 100px;

//    .ant-select-selection--single {
//     width: 95px; @import './../recon-flow/ReconFlow.less';
//    }
}

.inputNumber
{
    width: 90%;
}


.selectDatabase.ant-select{
    margin-left:2%;
    .ant-select-selection--single
    { width: 90%;}
  /*  .ant-select-dropdown{
       width: 210px;
   }
    .ant-select-selection--single{
        width: 90%;

    } */
   
      
}

.recordType.ant-select
{
    width: 180px;
    
}